.u-section-1 .u-sheet-1 {
  min-height: 355px;
}

.u-section-1 .u-text-1 {
  margin: 72px auto 0;
}

.u-section-1 .u-text-2 {
  width: 743px;
  margin: 10px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.875em;
}

@media (max-width: 1399px) {
  .u-section-1 .u-btn-1 {
    --radius: 0px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    border-style: solid;
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 569px;
}

.u-section-2 .u-text-1 {
  width: 803px;
  margin: 60px auto 0;
}

.u-section-2 .u-form-1 {
  height: 406px;
  width: 570px;
  margin: 0 auto 60px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
  }
}